Bug 606027 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox   
(Show other bugs)
Version: 13
Hardware: i686
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:6d03d775d40936c7819f66830f6...
Keywords: Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-20 01:23 UTC by Joshua Roys
Modified: 2011-02-04 17:37 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-04 17:37:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.63 KB, text/plain)
2010-06-20 01:23 UTC, Joshua Roys
no flags Details

Description Joshua Roys 2010-06-20 01:23:04 UTC
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
comment: Was just browsing around...
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 6d03d775d40936c7819f66830f62ac061ee1b458
kernel: 2.6.33.5-112.fc13.i686.PAE
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Joshua Roys 2010-06-20 01:23:06 UTC
Created attachment 425406 [details]
File: backtrace

Comment 2 d. johnson 2010-08-13 16:05:11 UTC
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  _cairo_user_data_array_fini (array=0xa00365fc) at cairo-array.c:391
        i = <value optimized out>
        num_slots = 1
        slots = <value optimized out>
#5  0x00ca7286 in _cairo_scaled_font_fini_internal (
    scaled_font=<value optimized out>) at cairo-scaled-font.c:735
No locals.
#6  0x00ca734a in cairo_scaled_font_destroy (scaled_font=0xa0164c70)
    at cairo-scaled-font.c:1063
        lru = <value optimized out>
        font_map = 0xb725b000
        __PRETTY_FUNCTION__ = "cairo_scaled_font_destroy"
#7  0x033caaaa in gfxFT2FontBase::~gfxFT2FontBase (this=0xa1220f10, 
    __in_chrg=<value optimized out>) at gfxFT2FontBase.cpp:59
No locals.
#8  0x033c17f4 in gfxFcFont::~gfxFcFont (this=0xa1220f10, 
    __in_chrg=<value optimized out>) at gfxPangoFonts.cpp:2045
No locals.
#9  0x033b0b20 in gfxFontCache::DestroyFont (this=0xb45af740, 
    aFont=0xa1220f10) at gfxFont.cpp:688
        key = {mString = @0xa5817408, mStyle = 0xa1220f24}
#10 0x033b0b55 in gfxFontCache::NotifyExpired (this=0xb45af740, 




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 3 Chris Campbell 2011-02-04 17:37:00 UTC
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers


Note You need to log in before you can comment on or make changes to this bug.